com.h3c.util.snmp.constants

## Interface Snmpv2Tm

-     public interface Snmpv2Tm

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_rfc1157Domain` rfc1157Domain : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).rfc1157Proxy(1).rfc1157Domain(1)
    `static String` | `OID_rfc1157Domain_0` rfc1157Domain.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).rfc1157Proxy(1).rfc1157Domain(1).0
    `static String` | `OID_rfc1157Proxy` rfc1157Proxy : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).rfc1157Proxy(1)
    `static String` | `OID_rfc1157Proxy_0` rfc1157Proxy.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).rfc1157Proxy(1).0
    `static String` | `OID_snmpCLNSDomain` snmpCLNSDomain : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpCLNSDomain(2)
    `static String` | `OID_snmpCLNSDomain_0` snmpCLNSDomain.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpCLNSDomain(2).0
    `static String` | `OID_snmpCONSDomain` snmpCONSDomain : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpCONSDomain(3)
    `static String` | `OID_snmpCONSDomain_0` snmpCONSDomain.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpCONSDomain(3).0
    `static String` | `OID_snmpDDPDomain` snmpDDPDomain : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpDDPDomain(4)
    `static String` | `OID_snmpDDPDomain_0` snmpDDPDomain.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpDDPDomain(4).0
    `static String` | `OID_snmpDomains` snmpDomains : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1)
    `static String` | `OID_snmpDomains_0` snmpDomains.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).0
    `static String` | `OID_snmpIPXDomain` snmpIPXDomain : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpIPXDomain(5)
    `static String` | `OID_snmpIPXDomain_0` snmpIPXDomain.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpIPXDomain(5).0
    `static String` | `OID_snmpModules` snmpModules : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
    `static String` | `OID_snmpModules_0` snmpModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
    `static String` | `OID_snmpProxys` snmpProxys : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2)
    `static String` | `OID_snmpProxys_0` snmpProxys.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).0
    `static String` | `OID_snmpUDPDomain` snmpUDPDomain : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpUDPDomain(1)
    `static String` | `OID_snmpUDPDomain_0` snmpUDPDomain.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpUDPDomain(1).0
    `static String` | `OID_snmpV2` snmpV2 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6)
    `static String` | `OID_snmpV2_0` snmpV2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).0
    `static String` | `OID_snmpv2tm` snmpv2tm : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpv2tm(19)
    `static String` | `OID_snmpv2tm_0` snmpv2tm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpv2tm(19).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpV2

          static final String OID_snmpV2

      snmpV2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6)
      See Also:
        Constant Field Values

    - #### OID_snmpV2_0

          static final String OID_snmpV2_0

      snmpV2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).0
      See Also:
        Constant Field Values

    - #### OID_snmpDomains

          static final String OID_snmpDomains

      snmpDomains : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1)
      See Also:
        Constant Field Values

    - #### OID_snmpDomains_0

          static final String OID_snmpDomains_0

      snmpDomains.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpUDPDomain

          static final String OID_snmpUDPDomain

      snmpUDPDomain : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpUDPDomain(1)
      See Also:
        Constant Field Values

    - #### OID_snmpUDPDomain_0

          static final String OID_snmpUDPDomain_0

      snmpUDPDomain.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpUDPDomain(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpCLNSDomain

          static final String OID_snmpCLNSDomain

      snmpCLNSDomain : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpCLNSDomain(2)
      See Also:
        Constant Field Values

    - #### OID_snmpCLNSDomain_0

          static final String OID_snmpCLNSDomain_0

      snmpCLNSDomain.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpCLNSDomain(2).0
      See Also:
        Constant Field Values

    - #### OID_snmpCONSDomain

          static final String OID_snmpCONSDomain

      snmpCONSDomain : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpCONSDomain(3)
      See Also:
        Constant Field Values

    - #### OID_snmpCONSDomain_0

          static final String OID_snmpCONSDomain_0

      snmpCONSDomain.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpCONSDomain(3).0
      See Also:
        Constant Field Values

    - #### OID_snmpDDPDomain

          static final String OID_snmpDDPDomain

      snmpDDPDomain : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpDDPDomain(4)
      See Also:
        Constant Field Values

    - #### OID_snmpDDPDomain_0

          static final String OID_snmpDDPDomain_0

      snmpDDPDomain.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpDDPDomain(4).0
      See Also:
        Constant Field Values

    - #### OID_snmpIPXDomain

          static final String OID_snmpIPXDomain

      snmpIPXDomain : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpIPXDomain(5)
      See Also:
        Constant Field Values

    - #### OID_snmpIPXDomain_0

          static final String OID_snmpIPXDomain_0

      snmpIPXDomain.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpDomains(1).snmpIPXDomain(5).0
      See Also:
        Constant Field Values

    - #### OID_snmpProxys

          static final String OID_snmpProxys

      snmpProxys : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2)
      See Also:
        Constant Field Values

    - #### OID_snmpProxys_0

          static final String OID_snmpProxys_0

      snmpProxys.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).0
      See Also:
        Constant Field Values

    - #### OID_rfc1157Proxy

          static final String OID_rfc1157Proxy

      rfc1157Proxy : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).rfc1157Proxy(1)
      See Also:
        Constant Field Values

    - #### OID_rfc1157Proxy_0

          static final String OID_rfc1157Proxy_0

      rfc1157Proxy.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).rfc1157Proxy(1).0
      See Also:
        Constant Field Values

    - #### OID_rfc1157Domain

          static final String OID_rfc1157Domain

      rfc1157Domain : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).rfc1157Proxy(1).rfc1157Domain(1)
      See Also:
        Constant Field Values

    - #### OID_rfc1157Domain_0

          static final String OID_rfc1157Domain_0

      rfc1157Domain.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpProxys(2).rfc1157Proxy(1).rfc1157Domain(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpModules

          static final String OID_snmpModules

      snmpModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
      See Also:
        Constant Field Values

    - #### OID_snmpModules_0

          static final String OID_snmpModules_0

      snmpModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
      See Also:
        Constant Field Values

    - #### OID_snmpv2tm

          static final String OID_snmpv2tm

      snmpv2tm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpv2tm(19)
      See Also:
        Constant Field Values

    - #### OID_snmpv2tm_0

          static final String OID_snmpv2tm_0

      snmpv2tm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpv2tm(19).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.